@charset "Shift_JIS";
/* flashArea -------------------------------------- */
#topFlash_bg {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 14px;
	margin-left: auto;
}
#topFlash_bg #topFlashBox {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 25px;
	padding-left: 25px;
}
#topFlashBox { position: relative; }
#topFlashBox #topFlashNav {
	position: absolute;
	top: 0;
	right: 25px;
	width: 194px;
	background: #999;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFF;
	text-align: center;
	height: 227px;
	padding: 0!important;
}
#topFlashBox #topFlashNav dd, #topFlashBox #topFlashNav dt {
	font-size: 0;
	line-height: 0;
}
#topFlashBox #topFlashNav dd { margin-bottom: 4px; }
